Обход ограничений безопасности в WordPress

Дата публикации:
17.02.2010
Дата изменения:
17.02.2010
Всего просмотров:
2894
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress 2.x
Уязвимые версии: WordPress 2.9.1, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за того, что приложение некорректно ограничивает доступ к перемещенным в корзину сообщениям. Удаленный аутентифицированный пользователь может просмотреть содержимое удаленных публикаций, указав в URL прямую ссылку на сообщение.

URL производителя: wordpress.org

Решение: Установите последнюю версию 2.9.2 с сайта производителя.

Ссылки: http://wordpress.org/development/2010/02/wordpress-2-9-2/
http://tmacuk.co.uk/?p=180

или введите имя

CAPTCHA